본문 바로가기
H/W Knowledge/Hewlett-Packard Enterprise

Intel NIC/일부 NIC의 경우, 특정 버전 이하로 downgrade 불가

by 스쳐가는인연 2022. 4. 28.

Intel 사 제조 NIC에 대하여, 일정 시점을 기준으로 baseline(lowest) version을 재지정하고, 그 이하로 downgrade를 지원하지 않음.
이는 Intel에서 제약하는 것으로, HPE의 이슈가 아님. (상향은 가능하나 하향 불가)
This occurs because the previous releases do not recognize new versions of NVM map structure due to an Intel limitation.

Advisory: HPE Network Adapters - Certain HPE Intel-Based Network Adapters Cannot Not Be Downgraded to Prior Network Adapter Firmware Versions
https://support.hpe.com/hpesc/public/docDisplay?docId=a00119171en_us
baseline version 1.2836.0 / 10.54.7

Advisory: (Revision) HPE Network Adapters - Certain HPE Intel-Based Network Adapters Should Not Be Downgraded to Specific Prior Network Adapter Firmware Versions
https://support.hpe.com/hpesc/public/docDisplay?docId=a00109621en_us&docLocale=en_US
baseline version 1.2688.0 / 10.53.7

Advisory: HPE Network Adapters - Certain HPE Intel-Based Network Adapters Should Not Be Downgraded to Specific Prior Network Adapter Firmware Versions
https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-a00094371en_us
baseline version 1.2529.0 / 10.51.5

Advisory: (Revision) HPE Network Adapters - Certain HPE Intel-based Network Adapters Should Not Be Downgraded to Specific Prior Network Adapter Firmware Versions
https://support.hpe.com/hpesc/public/docDisplay?docId=a00069764en_us&docLocale=en_US
baseline version 1.2028.0 / 10.4.3

예를들어
HPE Ethernet 10Gb 2-port 562FLR-SFP+ Adpt         727054-B21         10.57.2         << 10.54.7 이하로 downgrade 할 수 없음
HPE Ethernet 10Gb 2-port 562SFP+ Adapter          727055-B21         10.51.6         << 10.51.5 이하로 downgrade 할 수 없음

Note. NIC는 fw와 driver의 상호 호환이 주요한 모듈로 안정성을 위해 호환 버전(동 시기에 발표된 버전)의 사용이 권장됨.
        상황에 따라, 위 제약 조건에 의해, OS 및 Driver 등의 상위 버전 이행 적용(migration)이 필요할 수 있음

 

 

 

 

 

반응형

댓글0